Quikrbox User app - Bug #7233

Need to add design of filter inside the store products listing screen
07/19/2023 06:21 PM - priyanka Sharma

Status: Closed Start date: 07/19/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/19/2023 07:57 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 08/29/2023 03:18 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
